<?xml version="1.0"?>
<doc>
<assembly>
<name>
SentCompras
</name>
</assembly>
<members>
<member name="M:SentCompras.Compras.ModificarTimbrado(System.Int64,System.String)">
ELENA,10-04-2015,Agregado de modificar timbrado en compras
</member>
<member name="M:SentCompras.Compras.Modificar(System.Int64,System.String)">
ELENA,13-04-2015,Agregado de modificar timbrado
</member>
</members>
</doc>
